Unverified Commit 84be094f authored by renovate[bot]'s avatar renovate[bot] Committed by GitHub

Update dependency prettier to v2.0.2 (#12)

Co-authored-by: default avatarRenovate Bot <bot@renovateapp.com>
parent d0b01112
......@@ -42,6 +42,6 @@
"@socialgouv/eslint-config-react": "0.19.0",
"@socialgouv/eslint-config-recommended": "0.19.0",
"eslint": "6.8.0",
"prettier": "2.0.1"
"prettier": "2.0.2"
}
}
......@@ -5666,10 +5666,10 @@ prettier-linter-helpers@^1.0.0:
dependencies:
fast-diff "^1.1.2"
prettier@2.0.1:
version "2.0.1"
resolved "https://registry.yarnpkg.com/prettier/-/prettier-2.0.1.tgz#3f00ac71263be34684b2b2c8d7e7f63737592dac"
integrity sha512-piXGBcY1zoFOG0MvHpNE5reAGseLmaCRifQ/fmfF49BcYkInEs/naD/unxGNAeOKFA5+JxVrPyMvMlpzcd20UA==
prettier@2.0.2:
version "2.0.2"
resolved "https://registry.yarnpkg.com/prettier/-/prettier-2.0.2.tgz#1ba8f3eb92231e769b7fcd7cb73ae1b6b74ade08"
integrity sha512-5xJQIPT8BraI7ZnaDwSbu5zLrB6vvi8hVV58yHQ+QK64qrY40dULy0HSRlQ2/2IdzeBpjhDkqdcFBnFeDEMVdg==
pretty@^2.0.0:
version "2.0.0"
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment